geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Han Hong Fang (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMODEVTOOLS-683) GEP can not detect the Geronimo server version correctly
Date Mon, 17 Jan 2011 09:15:43 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-683?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Han Hong Fang closed GERONIMODEVTOOLS-683.
------------------------------------------


Released with GEP 2.1.7, so I close this JIRA.

> GEP can not detect the Geronimo server version correctly
> --------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-683
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-683
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.1.7
>            Reporter: Han Hong Fang
>            Assignee: Han Hong Fang
>             Fix For: 2.1.7
>
>
> When creating a Geronimo server v2.0.2 in GEP, GEP 2.1.7 detects the server version incorrectly
(as 2.1.7), which blocking the server creation wizard.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message